.main-privacy-policy section.main-fv{
    padding-bottom:4em;
}
section.privacy{
    background: #F6F6F6;
}
section.privacy .privacy-content{
    padding: 0 4em;
}
section.privacy .privacy-content p{
    font-weight: 300;
    line-height: 2;
    margin-bottom: 4em;
}
section.privacy .privacy-content p.list{
    margin-bottom: 0em;
}
section.privacy .privacy-content h2 {
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 0.5em;
    border-bottom: 1px #009333 solid;
    color: #000000;
}
section.privacy .privacy-content ul{
    padding: 0;
    padding-left: 1em;
    list-style: none;
        margin-bottom: 4em;
        font-weight: 300;
    line-height: 2;
}
section.privacy .privacy-content ul li::before {
  position: relative;
    top: -3px;
    left: -8px;
    display: inline-block;
    width: 4px;
    height: 4px;
    content: '';
    border-radius: 100%;
    background: #000000;
}
section.privacy .privacy-content ol{
    margin-bottom: 4em;
    padding-left: 0.9em;
}
section.privacy .privacy-content ol li{
    font-weight: 300;
    padding: 0.3em 0;
        line-height: 2;
}
section.privacy .privacy-content ol li a{
    text-decoration: underline;
    color: #009333;
}
/*============================
mobile style
============================*/

@media screen and (max-width: 1000px) {
    .main-privacy-policys section.main-fv h2{
        font-size: 48px;
    }
    section.privacy .privacy-content {
    padding: 1em;
}
    section.privacy .privacy-content p.last{
      margin-bottom: 1em;  
    }
    .main-privacy-policy section.main-fv{
        padding-bottom: 2em;
    }
}